
<!doctype html><html lang="en" dir="ltr"><head><meta charset="utf-8" /><meta name="viewport" content="width=device-width,initial-scale=1" /><title>LoRa Module - HARDWARIO Shop</title><link rel="preconnect" href="https://fonts.googleapis.com"><link rel="dns-prefetch" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://cdn.myshoptet.com" /><link rel="dns-prefetch" href="https://cdn.myshoptet.com"><link rel="preconnect" href="https://ajax.googleapis.com" /><link rel="dns-prefetch" href="https://ajax.googleapis.com">
<script>WebFontConfig = {"google":{"families":["Roboto:300,400,700,900:latin-ext"]},"custom":{"families":["shoptet"],"urls":["https:\/\/cdn.myshoptet.com\/tpl\/f1fee09e\/12\/master\/templates\/frontend_templates\/12\/css\/modules\/font-shoptet.css"]}};WebFontConfig.classes = false;WebFontConfig.timeout = 0;WebFontConfig.active = function() {if (!document.cookie.match(/\bexternalFontsLoaded=/)) {document.querySelector('html').className += ' external-fonts-loaded';var expires = new Date();expires.setTime(expires.getTime()+1000*60*60*24*30);document.cookie = 'externalFontsLoaded=1; expires=' + expires + '; path=/';}};(function(d) {var wf = d.createElement('script'), s = d.scripts[0];wf.src = '//ajax.googleapis.com/ajax/libs/webfont/1/webfont.js';wf.async = true;s.parentNode.insertBefore(wf, s);})(document);</script><script>
dataLayer = [];
dataLayer.push({'shoptet' : {
    "pageType": "productDetail",
    "currency": "EUR",
    "language": "cs",
    "projectId": 175605,
    "product": {
        "id": 283,
        "guid": "dd2f8cc4-5201-11e8-8216-002590dad85e",
        "hasVariants": false,
        "codes": [
            {
                "code": "HWM022"
            }
        ],
        "code": "HWM022",
        "name": "LoRa Module",
        "appendix": "",
        "manufacturer": "HARDWARIO",
        "currentCategory": "IoT Kit TOWER | Modules",
        "defaultCategory": "IoT Kit TOWER | Modules",
        "currency": "EUR",
        "priceWithVat": 52
    },
    "stocks": [
        {
            "id": "ext",
            "title": "External stock",
            "isDeliveryPoint": 0
        }
    ],
    "cartInfo": {
        "freeShipping": false,
        "leftToFreeGift": {
            "formattedPrice": "\u20ac0",
            "priceLeft": 0
        },
        "freeGift": false,
        "leftToFreeShipping": {
            "priceLeft": 325,
            "dependOnRegion": 0,
            "formattedPrice": "\u20ac325"
        },
        "discountCoupon": [],
        "getNoBillingShippingPrice": {
            "withoutVat": 0,
            "vat": 0,
            "withVat": 0
        }
    },
    "cart": [],
    "customer": {
        "priceRatio": 1,
        "priceListId": 1,
        "groupId": null,
        "registered": false,
        "mainAccount": false
    }
}});
</script>

<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KG9F3R');</script>
<!-- End Google Tag Manager -->

<meta property="og:type" content="website"><meta property="og:site_name" content="shop.hardwario.com"><meta property="og:url" content="https://shop.hardwario.com/lora-module/"><meta property="og:title" content="LoRa Module - HARDWARIO Shop"><meta name="author" content="HARDWARIO Shop"><meta name="web_author" content="Shoptet.cz"><meta name="dcterms.rightsHolder" content="shop.hardwario.com"><meta name="robots" content="index,follow"><meta property="og:image" content="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/283-2_lora-module-a.png?5e456a0c"><meta property="og:description" content="LoRa Module. The LoRa Module allows you to communicate to the LoRaWAN wireless network, a network made for the IoT. This technology makes it possible to communicate from a battery-powered device directly to server, even for several years. The LoRa Module uses radio frequency 868 MHz."><meta name="description" content="LoRa Module. The LoRa Module allows you to communicate to the LoRaWAN wireless network, a network made for the IoT. This technology makes it possible to communicate from a battery-powered device directly to server, even for several years. The LoRa Module uses radio frequency 868 MHz."><meta property="product:price:amount" content="52"><meta property="product:price:currency" content="EUR"><style>:root {--color-primary: #252532;--color-primary-hover: #E30427;--color-secondary: #E30427;--color-secondary-hover: #E30427;--color-tertiary: #252532;--color-tertiary-hover: #ffffff;--template-font: "Roboto";--template-headings-font: "Roboto";--header-background-url: url("https://cdn.myshoptet.com/prj/768144c5/master/cms/img/blank.gif");}</style>
    
    
    
    
    

    
    
    <link rel="stylesheet" media="all" href="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/temp/frontend_master_main_cs_de3610543e2b7fca4334d3d8a67e52e6.css" />

<!-- User include --><!-- project html code header -->
<style>
.hardwario-header{
padding-top:50px; 
padding-bottom:120px;
}
.hardwario-header p{
font-size:24px;
text-align:center;
}
.hardwario-header h1{
font-size:48px;
display:block;
text-align:center;
}
.hardwario-header a{
text-decoration:underline;
color: #E30427;
}
.hardwario-header a:hover{
text-decoration:none;
}

.banner-wrapper a{
/*border: solid 1px #ccc;*/
-webkit-box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .15);
box-shadow:0 5px 15px 0 rgba(0, 0, 0, .15);
    -webkit-border-radius: 7px;
    border-radius: 7px;
}
.banner-wrapper a img{
-webkit-border-radius: 7px;
border-radius: 7px;
}
.banner-wrapper:hover, .banner-wrapper a:hover, .banner-wrapper a img:hover{
cursor:pointer!important;
}
.shop-link{
color:white;
}
.shop-link:hover{
text-decoration: underline;
color: white;
}
.navigation-in>ul>li>a{
font-size: 14px;
}
.navigation-in ul li a {
padding-left: 20px;
padding-right: 20px;
}
@media only screen and (max-width: 1439px) {
.navigation-in>ul>li>a{
font-size: 12px;
}
.navigation-in ul li a {
padding-left: 10px;
padding-right: 10px;
}
.container.navigation-wrapper .site-name {
flex-basis: 130px;
}
}
.footer-newsletter{
display:none!important
}
.site-name {
  margin-right: 60px!important;
}
@media only screen and (max-width: 1279px) {
.site-name {
  margin-right: 10px!important;
}
}
.products .product .name{
font-weight: 600;
font-size: 20px;
}

#navigation .active{
text-decoration: underline;
}

.products-block > div .p > a img {
    max-width: 75%;
}

.products-block > div .p .image{
   max-height: 399px!important;
}

.products-block > div .p .p-in {
    clear: inherit!important;
}
/* product mouseover */
/*
.tools {
    display: none;
}
.tools-wrap {
    background: rgba(255,0,0,0.1) !important;
}
.availability.visible-lg-inline-block.col-lg-12 {
    color: black !important;
    text-align: right !important;
}*/

.category-title{
display:none;
}
.type-category .category-perex{
position:relative;
}
.type-category .category_info_box{
position: absolute;
top: 100px;
text-align: center;
width: 100%;
color: white;
}
.type-category .category_info_box h1{
color: white;
}
.type-category .category_info_box p{
font-size:16px;
}

.type-category .content.wide{
display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-orient: vertical;
-moz-box-orient: vertical;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
/* nepovinné*/
-webkit-box-align: start;
-moz-box-align: start;
-ms-flex-align: start;
-webkit-align-items: flex-start;
align-items: flex-start;
}
.type-category .category-perex:first-child {
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
-webkit-order: 1;
order: 1;
width:100%;
}

.type-category .subcategories{
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
-webkit-order: 2;
order: 2;
width:100%;
}

.type-category .category-header{
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
-webkit-order: 3;
order: 3;
width:100%;
}

.type-category .products.products-page.products-block{
-webkit-box-ordinal-group: 4;
-moz-box-ordinal-group: 4;
-ms-flex-order: 4;
-webkit-order: 4;
order: 4;
width:100%;
}

.type-category .pagination-wrapper{
-webkit-box-ordinal-group: 5;
-moz-box-ordinal-group: 5;
-ms-flex-order: 5;
-webkit-order: 5;
order: 5;
width:100%;
}

.type-category .category-perex a{
text-decoration:underline;
color: #E30427;
}
.type-category .category-perex a:hover{
text-decoration:none;
}
</style>
<!-- /User include --><link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" /><link rel="canonical" href="https://shop.hardwario.com/lora-module/" />    
    
    
    
    <script>
(function(){var g=/\[object (Boolean|Number|String|Function|Array|Date|RegExp)\]/;function h(a){return null==a?String(a):(a=g.exec(Object.prototype.toString.call(Object(a))))?a[1].toLowerCase():"object"}function k(a,b){return Object.prototype.hasOwnProperty.call(Object(a),b)}function m(a){if(!a||"object"!=h(a)||a.nodeType||a==a.window)return!1;try{if(a.constructor&&!k(a,"constructor")&&!k(a.constructor.prototype,"isPrototypeOf"))return!1}catch(b){return!1}for(var c in a);return void 0===c||k(a,c)}function n(a,b,c){this.b=a;this.f=b||function(){};this.d=!1;this.a={};this.c=[];this.e=p(this);r(this,a,!c);var d=a.push,e=this;a.push=function(){var b=[].slice.call(arguments,0),c=d.apply(a,b);r(e,b);return c}}window.DataLayerHelper=n;n.prototype.get=function(a){var b=this.a;a=a.split(".");for(var c=0;c<a.length;c++){if(void 0===b[a[c]])return;b=b[a[c]]}return b};n.prototype.flatten=function(){this.b.splice(0,this.b.length);this.b[0]={};s(this.a,this.b[0])};function r(a,b,c){for(a.c.push.apply(a.c,b);!1===a.d&&0<a.c.length;){b=a.c.shift();if("array"==h(b))a:{var d=b,e=a.a;if("string"==h(d[0])){for(var f=d[0].split("."),u=f.pop(),d=d.slice(1),l=0;l<f.length;l++){if(void 0===e[f[l]])break a;e=e[f[l]]}try{e[u].apply(e,d)}catch(v){}}}else if("function"==typeof b)try{b.call(a.e)}catch(w){}else if(m(b))for(var q in b)s(t(q,b[q]),a.a);else continue;c||(a.d=!0,a.f(a.a,b),a.d=!1)}}function p(a){return{set:function(b,c){s(t(b,c),a.a)},get:function(b){return a.get(b)}}}function t(a,b){for(var c={},d=c,e=a.split("."),f=0;f<e.length-1;f++)d=d[e[f]]={};d[e[e.length-1]]=b;return c}function s(a,b){for(var c in a)if(k(a,c)){var d=a[c];"array"==h(d)?("array"==h(b[c])||(b[c]=[]),s(d,b[c])):m(d)?(m(b[c])||(b[c]={}),s(d,b[c])):b[c]=d}}})();
</script>

<noscript><style media="screen">#category-filter-hover {display: block !important;transform: none;height: auto;}</style></noscript><style media="screen">.products-block .p > a::before,.products-block .img > a::before {padding-top: 150%;}</style>
    
        

<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-78492250-1"></script>
<script>
    
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    

    gtag('js', new Date());

            gtag('config', 'UA-78492250-1');
    
    
    
    
        gtag('set', 'currency', 'EUR');

    gtag('event', 'view_item', {
        "items": [
            {
                "id": "HWM022",
                "name": "LoRa Module",
                "category": "IoT Kit TOWER \/ Modules",
                                "brand": "HARDWARIO",
                                                "price": 43
            }
        ]
    });
    
    
    document.addEventListener('DOMContentLoaded', function() {
        if (typeof shoptet.tracking !== 'undefined') {
            for (var id in shoptet.tracking.bannersList) {
                gtag('event', 'view_promotion', {
                    "promotions": [
                        {
                            "id": shoptet.tracking.bannersList[id].id,
                            "name": shoptet.tracking.bannersList[id].name,
                            "position": shoptet.tracking.bannersList[id].position
                        }
                    ]
                });
            }
        }
    });
</script>
</head><body class="desktop id-727 in-modules template-12 type-product type-detail one-column-body columns-3 mobile-header-version-0">
        <div id="fb-root"></div>
        <script>
            window.fbAsyncInit = function() {
                FB.init({
//                    appId            : 'your-app-id',
                    autoLogAppEvents : true,
                    xfbml            : true,
                    version          : 'v11.0'
                });
            };
        </script>
        <script async defer crossorigin="anonymous" src="https://connect.facebook.net/en_US/sdk.js"></script>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KG9F3R"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div class="overall-wrapper">
<div class="user-action">
    <div class="content-window-in login-window-in">
      <div class="container">
          <div class="row">
              <div class="col-sm-2 col-lg-offset-1">
                      <a  href="#" class="toggle-window-arr" data-target="login">
    <span class="continue-shopping">
        <strong>Get back</strong><br />
        back to shop
    </span>
</a>

              </div>
              <div class="col-sm-8 col-lg-7">
                  <div class="user-action-in"><div class="user-action-login"><h2>Login to your account</h2><div id="customerLogin"><form action="/action/Customer/Login/" method="post" id="formLoginIncluded"><input type="hidden" name="referer" value="" /><div class="form-group"><div class="input-wrapper email js-validated-element-wrapper no-label"><input type="email" name="email" class="form-control" placeholder="E-mail Address (eg. John@myemail.com)" required /></div></div><div class="form-group"><div class="input-wrapper password js-validated-element-wrapper no-label"><input type="password" name="password" class="form-control" placeholder="Password" required /><span class="no-display">You cannot fill out this field</span><input type="text" name="surname" value="" class="no-display" /></div></div><div class="form-group"><div class="login-wrapper"><button type="submit" class="btn btn-secondary btn-text btn-login">Login</button><div class="password-helper"><a href="/registration/" rel="nofollow">New registration</a><a href="/client-center/forgotten-password/" rel="nofollow">Forgotten password</a></div></div></div></form>
</div></div><div class="user-action-register place-registration-here"><h2>Registration</h2><div class="loader static"></div></div></div>

              </div>
          </div>
      </div>
    </div>
</div>
<header id="header"><div class="container navigation-wrapper"><div class="site-name"><a href="/"><img src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/logos/logo-shop.png" alt="HARDWARIO Shop"  /></a></div><nav id="navigation" aria-label="Main menu" data-collapsible="true"><div class="navigation-in menu"><ul class="menu-level-1"><li class="menu-item-749 ext"><a href="/kits/"><b>IoT Kit TOWER</b><span class="submenu-arrow"></span></a><ul class="menu-level-2"><li class="menu-item-806"><a href="/bundles/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/tower-bundles.jpg"><span>Bundles</span></a>
                        </li><li class="menu-item-727 active"><a href="/modules/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/tower-modules.png"><span>Modules</span></a>
                        </li><li class="menu-item-733"><a href="/tags/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/tower-tags.png"><span>Tags</span></a>
                        </li></ul></li>
<li class="menu-item-800"><a href="/hub/"><b>IoT Hub CHESTER</b></a></li>
<li class="menu-item-761"><a href="/sensors/"><b>Sensors</b></a></li>
<li class="menu-item-693 ext"><a href="/accessories/"><b>Accessories</b><span class="submenu-arrow"></span></a><ul class="menu-level-2"><li class="menu-item-764"><a href="/adapters/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/277_sys1449-2005-w2e-1.jpg"><span>Adapters</span></a>
                        </li><li class="menu-item-809"><a href="/antennas/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/635_externi-lte-antena-pro-prilepeni--sma-konektor--2-5m-kabel.jpg"><span>Antennas</span></a>
                        </li><li class="menu-item-767"><a href="/batteries/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/varta.jpeg"><span>Batteries</span></a>
                        </li><li class="menu-item-770"><a href="/cables/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/cables.jpeg"><span>Cables</span></a>
                        </li><li class="menu-item-715"><a href="/enclosures/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/452-1.jpeg"><span>Enclosures</span></a>
                        </li><li class="menu-item-782"><a href="/computers/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/gateways.jpeg"><span>Gateways</span></a>
                        </li><li class="menu-item-773"><a href="/led/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/led.jpeg"><span>LED Strips</span></a>
                        </li><li class="menu-item-886"><a href="/merch/"><span>Merch</span></a>
                        </li><li class="menu-item-776"><a href="/others/" data-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/categories/thumb/others.jpeg"><span>Others</span></a>
                        </li></ul></li>
<li class="menu-item-788"><a href="/services/"><b>Services</b></a></li>
</ul></div><span class="navigation-close"></span></nav><div class="menu-helper"><span>More</span></div>
    <div class="navigation-buttons">
            <div class="dropdown">
        <span>Prices in:</span>
        <button id="topNavigationDropdown" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            EUR
            <span class="caret"></span>
        </button>
        <ul class="dropdown-menu" aria-labelledby="topNavigationDropdown"><li><a href="/action/Currency/changeCurrency/?currencyCode=EUR" rel="nofollow">EUR</a></li><li><a href="/action/Currency/changeCurrency/?currencyCode=GBP" rel="nofollow">GBP</a></li><li><a href="/action/Currency/changeCurrency/?currencyCode=USD" rel="nofollow">USD</a></li></ul>
    </div>

        <a href="#" class="toggle-window" data-target="search"><span class="sr-only">Search</span></a>
                        <a href="/login/?backTo=%2Flora-module%2F" class="login-link toggle-window" data-target="login" rel="nofollow">
        <span class="sr-only">Login</span>
    </a>

                <a href="/cart/" class="toggle-window cart-count" data-target="cart" rel="nofollow"><span class="sr-only">Shopping cart</span></a>
        <a href="#" class="toggle-window" data-target="navigation"><span class="sr-only">Menu</span></a>
    </div>

</div></header><!-- / header -->




<div id="content-wrapper" class="content-wrapper">

    
                                <div class="breadcrumbs" itemscope itemtype="https://schema.org/BreadcrumbList">
                        
                                                    <span id="navigation-first" data-basetitle="HARDWARIO Shop" itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
                <a href="/" itemprop="item" ><span itemprop="name">Home</span></a>
                <span class="navigation-bullet">/</span>
                <meta itemprop="position" content="1" />
            </span>
                                <span id="navigation-1" itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
                <a href="/kits/" itemprop="item"><span itemprop="name">IoT Kit TOWER</span></a>
                <span class="navigation-bullet">/</span>
                <meta itemprop="position" content="2" />
            </span>
                                <span id="navigation-2" itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
                <a href="/modules/" itemprop="item"><span itemprop="name">Modules</span></a>
                <span class="navigation-bullet">/</span>
                <meta itemprop="position" content="3" />
            </span>
                                
            <span id="navigation-3" itemprop="itemListElement" itemscope itemtype="https://schema.org/ListItem">
                <meta itemprop="item" content="https://shop.hardwario.com/lora-module/" />
                <meta itemprop="position" content="4" />
                <span itemprop="name" data-title="LoRa Module">LoRa Module</span>
            </span>
            </div>

            

    <div class="content-wrapper-in">
        
                    

        
            <main id="content" class="content wide">
                                                    
<div class="p-detail" itemscope itemtype="https://schema.org/Product">

    
    <meta itemprop="name" content="LoRa Module" />
    <meta itemprop="category" content="Úvodní stránka &gt; IoT Kit TOWER &gt; Modules &gt; LoRa Module" />
    <meta itemprop="url" content="https://shop.hardwario.com/lora-module/" />
    <meta itemprop="image" content="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/283-2_lora-module-a.png?5e456a0c" />
            <meta itemprop="description" content="The LoRa Module allows you to communicate to the LoRaWAN wireless network, a network made for the IoT. This technology makes it possible to communicate from a battery-powered device directly to server, even for several years. The LoRa Module uses radio frequency 868 MHz." />
                <span class="js-hidden" itemprop="manufacturer" itemscope itemtype="https://schema.org/Organization">
            <meta itemprop="name" content="HARDWARIO" />
        </span>
        <span class="js-hidden" itemprop="brand" itemscope itemtype="https://schema.org/Thing">
            <meta itemprop="name" content="HARDWARIO" />
        </span>
                                        


<div class="p-detail-inner">

    <div class="p-data-wrapper">
        <div class="p-detail-inner-header">
            
            <h1>
                LoRa Module
                            </h1>
        </div>

                    <div class="p-short-description">
                <p>The <strong>LoRa Module</strong> allows you to communicate to the <strong>LoRaWAN wireless network</strong>, a network made for the IoT. This technology makes it possible to communicate from a battery-powered device directly to server, even for several years. The <strong>LoRa Module</strong> uses radio frequency 868 MHz.</p>
            </div>
        

        <form action="/action/Cart/addCartItem/" method="post" id="product-detail-form" class="pr-action">
            <meta itemprop="productID" content="283" /><meta itemprop="identifier" content="dd2f8cc4-5201-11e8-8216-002590dad85e" /><meta itemprop="sku" content="HWM022" /><span itemprop="offers" itemscope itemtype="https://schema.org/Offer"><link itemprop="availability" href="https://schema.org/InStock" /><meta itemprop="url" content="https://shop.hardwario.com/lora-module/" /><meta itemprop="price" content="52.00" /><meta itemprop="priceCurrency" content="EUR" /><link itemprop="itemCondition" href="https://schema.org/NewCondition" /><meta itemprop="warranty" content="3 years" /></span><input type="hidden" name="productId" value="283" /><input type="hidden" name="priceId" value="484" /><input type="hidden" name="language" value="cs" />


            <div class="p-variants-block">
                            <table class="detail-parameters">
                    <tbody>
                    
                    
                    
                                            <tr class="sold-out">
        <td colspan="2">
            The item has been sold out&hellip;
        </td>
    </tr>

                    </tbody>
                </table>
                    </div>



        <div class="p-basic-info-block">
            <div class="block">
            
                                        <span class="availability-label">
                    Ordered
            </span>
    

                        </div>
            <div class="block">
                
                    <span class="p-code">
        <span class="p-code-label">Code:</span>
                    <span>HWM022</span>
            </span>

            </div>
            <div class="block">
                
                                    <span class="p-manufacturer-label">Brand: </span> <a href="/brand/hardwario/">HARDWARIO</a>
                            </div>
        </div>

        <div class="p-to-cart-block">
                    <div class="p-final-price-wrapper">
                
                
                <strong class="price-final">
            <span class="price-final-holder">
                €52
    




        </span>
    </strong>

                    <span class="price-additional">
                                        €43
            excl. VAT
    
                        </span>

                    <span class="price-measure">
                                </span>

            </div>
                    <div class="p-add-to-cart-wrapper">
                    
                    </div>
        </div>


        </form>

        

        <div class="p-param-block">
            <div class="detail-parameters-wrapper">
                <table class="detail-parameters second">
                    <tr>
    <th>
        <span class="row-header-label">
            Category<span class="row-header-label-colon">:</span>
        </span>
    </th>
    <td>
        <a href="/modules/">Modules</a>
    </td>
</tr>

    <tr>
        <th>
            <span class="row-header-label">
                Warranty<span class="row-header-label-colon">:</span>
            </span>
        </th>
        <td>
            3 years
        </td>
    </tr>




    <tr class="sold-out">
        <td colspan="2">
            The item has been sold out&hellip;
        </td>
    </tr>


                </table>
            </div>
            <div class="social-buttons-wrapper">
                <div class="link-icons">
    <a href="#" class="link-icon print" title="Print product"><span>Print</span></a>
    <a href="/lora-module:ask-salesman/" class="link-icon chat" title="Speak to a sales advisor" rel="nofollow"><span>Ask</span></a>
                <a href="#" class="link-icon share js-share-buttons-trigger" title="Share product">Share</a>
    </div>

                    <div class="social-buttons no-display">
                                <div class="twitter">
                <script>
        window.twttr = (function(d, s, id) {
            var js, fjs = d.getElementsByTagName(s)[0],
                t = window.twttr || {};
            if (d.getElementById(id)) return t;
            js = d.createElement(s);
            js.id = id;
            js.src = "https://platform.twitter.com/widgets.js";
            fjs.parentNode.insertBefore(js, fjs);
            t._e = [];
            t.ready = function(f) {
                t._e.push(f);
            };
            return t;
        }(document, "script", "twitter-wjs"));
        </script>

<a
    href="http://twitter.com/share"
    class="twitter-share-button"
        data-lang="en"
    data-url="https://shop.hardwario.com/lora-module/"
>Tweet</a>

            </div>
                                <div class="facebook">
                <div
            data-layout="button_count"
        class="fb-like"
        data-action="like"
        data-show-faces="false"
        data-share="false"
                        data-width="285"
        data-height="26"
    >
</div>

            </div>
                                <div class="close-wrapper">
        <a href="#" class="close-after js-share-buttons-trigger" title="Share product">Close</a>
    </div>

            </div>

            </div>
        </div>


        

            
    </div>

    <div class="p-image-wrapper">
        

        <div class="p-image" style="">
            <a href="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/283-2_lora-module-a.png?5e456a0c" class="p-main-image"><img src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/283-2_lora-module-a.png?5e456a0c" alt="lora module a">
</a>
            


            

    


        </div>
        <div class="row">
            
    <div class="col-sm-12 p-thumbnails-wrapper">

        <div class="p-thumbnails">

            <div class="p-thumbnails-inner">

                <div>
                                                                                                                <a href="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/283-2_lora-module-a.png?5e456a0c" class="p-thumbnail highlighted">
                                                        <img src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/related/283-2_lora-module-a.png?5e456a0c" width="100" height="100" alt="lora module a">
                        </a>
                        <a href="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/283-2_lora-module-a.png?5e456a0c" class="cbox-gal" data-gallery="lightbox[gallery]"></a>
                                                                                            <a href="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/283-3_lora-module-b.png?5e456a0c" class="p-thumbnail">
                                                        <img src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7" data-src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/related/283-3_lora-module-b.png?5e456a0c" width="100" height="100" alt="lora module b">
                        </a>
                        <a href="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/283-3_lora-module-b.png?5e456a0c" class="cbox-gal" data-gallery="lightbox[gallery]"></a>
                                    </div>

            </div>

            <a href="#" class="thumbnail-prev"></a>
            <a href="#" class="thumbnail-next"></a>

        </div>

    </div>


        </div>

    </div>
</div>








      
    <div class="shp-tabs-wrapper p-detail-tabs-wrapper">
        <div class="row">
            <div class="col-sm-12 shp-tabs-row responsive-nav">
                <div class="shp-tabs-holder">
    <ul id="p-detail-tabs" class="shp-tabs p-detail-tabs visible-links" role="tablist">
                            <li class="shp-tab active">
                <a href="#description" class="shp-tab-link" role="tab" data-toggle="tab">Description</a>
            </li>
                                                <li class="shp-tab">
                <a href="#productsRelated" class="shp-tab-link" role="tab" data-toggle="tab">Related (4)</a>
            </li>
                                                                                                        <li class="shp-tab">
                                <a href="#productDiscussion" class="shp-tab-link" role="tab" data-toggle="tab">Discussion</a>
            </li>
                                </ul>
</div>

            </div>
            <div class="col-sm-12 ">
                <div id="tab-content" class="tab-content">
                                                                
                                            <div id="description" class="tab-pane fade in active" role="tabpanel">
        <div class="description-inner">
            <div class="basic-description">
                
                                    <p>The&nbsp;<strong>LoRa Module</strong>&nbsp;allows you to communicate to the&nbsp;<strong>LoRaWAN wireless network</strong>, a network made for the IoT. This technology makes it possible to communicate from a battery-powered device directly to server, even for several years. The&nbsp;<strong>LoRa Module</strong>&nbsp;uses radio frequency 868 MHz.</p>
<p>Thanks to specific zig-zag modulation, the LoRa device can communicate with the gateway over a distance of tens kilometers.</p>
<p>This network has a wide range of applications. It is particularly useful in energy consumption meters (e.g. water meters, gas meters, etc.), environmental sensors (e.g. a CO₂ sensor), but also in applications for early reports of accidents or defects (e.g. water leak detector).</p>
<p>&nbsp;</p>
<h2>Features</h2>
<ul>
<li>LoRaWAN module CMWX1ZZABZ-078 (Murata)</li>
<li>Communication using UART and AT commands</li>
<li>SMA antenna ANT-SS900</li>
<li>Standby power consumption 2 μA</li>
<li>Operating voltage range: 1.8 to 3.6 V</li>
<li>Operating temperature range: -20 to 70 °C</li>
<li>Dimensions: 33 x 55 mm</li>
</ul>
<h2>Resources</h2>
<ul>
<li><a href="https://www.bigclown.com/doc/hardware/about-lora-module/"><strong>Documentation</strong></a></li>
<li><a href="https://github.com/bigclownlabs/bc-hardware/tree/master/out/bc-module-lora"><strong>Schematic drawing</strong></a></li>
</ul>
                            </div>
            
        </div>
    </div>
    
                                                
    <div id="productsRelated" class="tab-pane fade" role="tabpanel">

        <div class="products products-block products-additional p-switchable">
            
        
                    <div class="product col-sm-6 col-md-12 col-lg-6 active related-sm-screen-show">
    <div class="p" data-micro="product" data-micro-product-id="39" data-micro-identifier="509b090d-a120-11e7-819d-002590dc5efc">
                    <a href="/core-module/" class="image">
                                <img src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/detail/39_core-module-r2-a1.png?5e456a0c
"
                    data-src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/detail/39_core-module-r2-a1.png?5e456a0c
"
                    alt="core module r2 a1"
                                                            data-micro-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/39_core-module-r2-a1.png?5e456a0c"/>
                                
                                                                                                                                                    <div class="flags flags-default">                            <span class="flag flag-tip">
                    Tip
            </span>

                                                
                    </div>
                                                    
    

    



            </a>
        
        <div class="p-in">

            <div class="p-in-in">
                <a href="/core-module/" class="name" data-micro="url">
                    <span data-micro="name">
                        Core Module                    </span>
                </a>
                
                <div class="availability">
            <span style="color:#009901">
                In stock
            </span>
            
        </div>
    

                            </div>

            <div class="p-bottom no-buttons">

                
                <div data-micro="offer"
    data-micro-price="36.30"
    data-micro-price-currency="EUR"
    data-micro-warranty="3 years"
            data-micro-availability="https://schema.org/InStock"
    >
                    <div class="prices">
                                                    
                            
                        
                        
                        
        <div class="price-additional">€30&nbsp;excl. VAT</div>

        <div class="price price-final">
        <strong>
                                        €36,30
                    </strong>
        



    </div>



                        

                    </div>

                                            <div class="p-tools">
                                                            <form action="/action/Cart/addCartItem/" method="post" class="pr-action">
                                    <input type="hidden" name="language" value="en" />
                                                                            <input type="hidden" name="priceId" value="39" />
                                                                        <input type="hidden" name="productId" value="39" />
                                                                        <button type="submit" class="btn btn-cart add-to-cart-button"><span>To cart</span></button>
                                </form>
                                                                                    
    
                                                    </div>
                    
                                                                                                                                                                        <p class="p-desc" data-micro="description">The Core Module is the key element of every HARDWARIO node. It has a 32-bit ARM microcontroller with 192 kB of flash memory and 20 kB of RAM. Besides the integrated sub-GHz...</p>
                                                            

                </div>

            </div>

        </div>

        
    


                    <span class="p-code">
            Code: <span data-micro="sku">HWM001</span>
        </span>
    

    </div>
</div>

                        <div class="product col-sm-6 col-md-12 col-lg-6 active related-sm-screen-show">
    <div class="p" data-micro="product" data-micro-product-id="171" data-micro-identifier="ccac5283-a605-11e7-819d-002590dc5efc">
                    <a href="/motion-detector-kit/" class="image">
                                <img src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/detail/171_motion-detector-kit-a1.png?5e456a0c
"
                    data-src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/detail/171_motion-detector-kit-a1.png?5e456a0c
"
                    alt="motion detector kit a1"
                                                            data-micro-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/171_motion-detector-kit-a1.png?5e456a0c"/>
                                
                                                                                                                                                    <div class="flags flags-default">                            <span class="flag flag-tip">
                    Tip
            </span>

                                                
                    </div>
                                                    
    

    



            </a>
        
        <div class="p-in">

            <div class="p-in-in">
                <a href="/motion-detector-kit/" class="name" data-micro="url">
                    <span data-micro="name">
                        Motion Detector Kit                    </span>
                </a>
                
                <div class="availability">
            <span style="color:#009901">
                In stock
            </span>
            
        </div>
    

                            </div>

            <div class="p-bottom no-buttons">

                
                <div data-micro="offer"
    data-micro-price="66.60"
    data-micro-price-currency="EUR"
    data-micro-warranty="3 years"
            data-micro-availability="https://schema.org/InStock"
    >
                    <div class="prices">
                                                    
                            
                        
                        
                        
        <div class="price-additional">€55&nbsp;excl. VAT</div>

        <div class="price price-final">
        <strong>
                                        €66,60
                    </strong>
        



    </div>



                        

                    </div>

                                            <div class="p-tools">
                                                            <form action="/action/Cart/addCartItem/" method="post" class="pr-action">
                                    <input type="hidden" name="language" value="en" />
                                                                            <input type="hidden" name="priceId" value="171" />
                                                                        <input type="hidden" name="productId" value="171" />
                                                                        <button type="submit" class="btn btn-cart add-to-cart-button"><span>To cart</span></button>
                                </form>
                                                                                    
    
                                                    </div>
                    
                                                                                                                                                                        <p class="p-desc" data-micro="description">The Motion Detector Kit makes it possible to detect human presence. It communicates wirelessly and operates up to 2 years from the standard Alkaline batteries. Using the...</p>
                                                            

                </div>

            </div>

        </div>

        
    


                    <span class="p-code">
            Code: <span data-micro="sku">HWS005</span>
        </span>
    

    </div>
</div>

                        <div class="product col-sm-6 col-md-12 col-lg-6 active related-sm-screen-hide">
    <div class="p" data-micro="product" data-micro-product-id="602" data-micro-identifier="257b762a-99d9-11ea-acba-0cc47a6c9370">
                    <a href="/onlogic-cl210g-10/" class="image">
                                <img src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/detail/602-7_cl210g-10-industrial-ultra-small-form-factor-computer-2.jpg?5ec3e6a5
"
                    data-src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/detail/602-7_cl210g-10-industrial-ultra-small-form-factor-computer-2.jpg?5ec3e6a5
"
                    alt="cl210g 10 industrial ultra small form factor computer 2"
                                                                data-lazy="true"
                                        data-micro-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/602-7_cl210g-10-industrial-ultra-small-form-factor-computer-2.jpg?5ec3e6a5"/>
                                
                                                                                                    
    

    



            </a>
        
        <div class="p-in">

            <div class="p-in-in">
                <a href="/onlogic-cl210g-10/" class="name" data-micro="url">
                    <span data-micro="name">
                        Industrial computer OnLogic CL210G-10 with Dual LAN                    </span>
                </a>
                
                <div class="availability">
            <span style="color:#009901">
                In stock
            </span>
            
        </div>
    

                            </div>

            <div class="p-bottom no-buttons">

                
                <div data-micro="offer"
    data-micro-price="560.20"
    data-micro-price-currency="EUR"
    data-micro-warranty="2 years"
            data-micro-availability="https://schema.org/InStock"
    >
                    <div class="prices">
                                                    
                            
                        
                        
                        
        <div class="price-additional">€463&nbsp;excl. VAT</div>

        <div class="price price-final">
        <strong>
                                        €560,20
                    </strong>
        



    </div>



                        

                    </div>

                                            <div class="p-tools">
                                                            <form action="/action/Cart/addCartItem/" method="post" class="pr-action">
                                    <input type="hidden" name="language" value="en" />
                                                                            <input type="hidden" name="priceId" value="1037" />
                                                                        <input type="hidden" name="productId" value="602" />
                                                                        <button type="submit" class="btn btn-cart add-to-cart-button"><span>To cart</span></button>
                                </form>
                                                                                    
    
                                                    </div>
                    
                                                                                                                                                                        <p class="p-desc" data-micro="description">The OnLogic CL210G-10 industrial, fanless computer with Dual LAN is the perfect solution for professional IoT projects. The computer has a compact design and is powered by an...</p>
                                                            

                </div>

            </div>

        </div>

        
    


                    <span class="p-code">
            Code: <span data-micro="sku">HWH011</span>
        </span>
    

    </div>
</div>

                        <div class="product col-sm-6 col-md-12 col-lg-6 active related-sm-screen-hide">
    <div class="p" data-micro="product" data-micro-product-id="605" data-micro-identifier="e1c7d166-99d9-11ea-bbe7-0cc47a6c9370">
                    <a href="/routerboard-mikrotik-lora/" class="image">
                                <img src="data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7"
                    data-src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/detail/605_mikrotik-lora-1.png?5ef1c545
"
                    alt="mikrotik lora 1"
                                                            data-micro-image="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/shop/big/605_mikrotik-lora-1.png?5ef1c545"/>
                                
                                                                                                    
    

    



            </a>
        
        <div class="p-in">

            <div class="p-in-in">
                <a href="/routerboard-mikrotik-lora/" class="name" data-micro="url">
                    <span data-micro="name">
                        Routerboard MikroTik LoRa                    </span>
                </a>
                
                <div class="availability">
            <span style="color:#009901">
                In stock
            </span>
            
        </div>
    

                            </div>

            <div class="p-bottom no-buttons">

                
                <div data-micro="offer"
    data-micro-price="183.90"
    data-micro-price-currency="EUR"
    data-micro-warranty="2 years"
            data-micro-availability="https://schema.org/InStock"
    >
                    <div class="prices">
                                                    
                            
                        
                        
                        
        <div class="price-additional">€152&nbsp;excl. VAT</div>

        <div class="price price-final">
        <strong>
                                        €183,90
                    </strong>
        



    </div>



                        

                    </div>

                                            <div class="p-tools">
                                                            <form action="/action/Cart/addCartItem/" method="post" class="pr-action">
                                    <input type="hidden" name="language" value="en" />
                                                                            <input type="hidden" name="priceId" value="1040" />
                                                                        <input type="hidden" name="productId" value="605" />
                                                                        <button type="submit" class="btn btn-cart add-to-cart-button"><span>To cart</span></button>
                                </form>
                                                                                    
    
                                                    </div>
                    
                                                                                                                                                                        <p class="p-desc" data-micro="description">Out-of-the-box solution to use LoRa® technology. This kit contains a pre-installed UDP packet forwarder to any public or private LoRa® servers and an outdoor weatherproof...</p>
                                                            

                </div>

            </div>

        </div>

        
    


                    <span class="p-code">
            Code: <span data-micro="sku">HWH010</span>
        </span>
    

    </div>
</div>

    
        </div>

                    <div class="browse-p">
                <a href="#" class="btn btn-default p-all">Show all related products</a>
                            </div>
        
    </div>
    
                    
                    
                    
                    
    <div id="productDiscussion" class="tab-pane fade" role="tabpanel">

        
                    <p>Be the first who will post an article to this item!</p>
                            <p>Only registered users may post articles. Please <a href="/login/?backTo=%2Flora-module%2F" title="Login" rel="nofollow">log in</a> or <a href="/registration/" title="Register" rel="nofollow">register</a>.</p>
        

        
        
        
        <div id="discussion-form" class="discussion-form vote-form">
            <form action="/action/ProductDiscussion/addPost/" method="post" id="formDiscussion">
    <input type="hidden" name="formId" value="9" />
    <input type="hidden" name="productId" value="283" />
        
    <div class="row">
        <div class="form-group js-validated-element-wrapper no-label col-xs-12 col-sm-6">
            <input type="text" name="fullName" value="" id="fullName" class="form-control" placeholder="Name" required />
            
            <span class="no-display">Do not fill out this field:</span>
            <input type="text" name="surname" value="" class="no-display" />
        </div>
        <div class="form-group js-validated-element-wrapper no-label col-xs-12 col-sm-6">
            <input type="email" name="email" value="" id="email" class="form-control" placeholder="E-mail" required />
        </div>
        <div class="col-xs-12">
            <div class="form-group">
                <input type="text" name="title" id="title" class="form-control" placeholder="Title" />
            </div>
            <div class="form-group">
                <textarea name="message" id="message" class="form-control" rows="7" placeholder="Comment" required></textarea>
            </div>
            
            <div class="form-group">
                <input type="submit" value="Send a comment" class="btn btn-sm btn-primary" />
            </div>
        </div>
    </div>
</form>

        </div>

        
        
    </div>
    
                    
                    
                </div>
            </div>
        </div>
    </div>


                            </main>
        

        
                    

    </div>

    
    
                    <div class="content-window cart-window">
                <div class="content-window-in cart-window-in">
                    
                        <div class="container">
    <div class="row">
        <div class="col-sm-2 col-lg-offset-1">
                <a  href="#" class="toggle-window-arr" data-target="cart">
    <span class="continue-shopping">
        <strong>Get back</strong><br />
        back to shop
    </span>
</a>

        </div>

        <div class="place-cart-here col-sm-8 col-md-10 col-lg-8">
            <div class="loader-overlay">
                <div class="loader"></div>
            </div>
        </div>
    </div>
</div>

                    
                </div>
            </div>

            <div class="content-window search-window" itemscope itemtype="https://schema.org/WebSite">
                <meta itemprop="headline" content="Modules"/><meta itemprop="url" content="https://shop.hardwario.com"/><meta itemprop="text" content="LoRa Module. The LoRa Module allows you to communicate to the LoRaWAN wireless network, a network made for the IoT. This technology makes it possible to communicate from a battery-powered device directly to server, even for several years. The LoRa Module uses radio frequency 868 MHz."/>
                <div class="content-window-in search-window-in">
                    
                        <div class="container">
    <div class="row">
        <div class="col-sm-2 col-lg-offset-1">
                <a  href="#" class="toggle-window-arr" data-target="search">
    <span class="continue-shopping">
        <strong>Get back</strong><br />
        back to shop
    </span>
</a>

        </div>

        <div class="col-sm-8 col-lg-7">
            <div class="search static"><h2>What are you looking for?</h2><form action="/action/ProductSearch/prepareString/" method="post"
    id="formSearchForm" class="search-form compact-form js-search-main"
    itemprop="potentialAction" itemscope itemtype="https://schema.org/SearchAction">
    <fieldset>
        <meta itemprop="target"
            content="https://shop.hardwario.com/search/?string={string}"/>
        <input type="hidden" name="language" value="en"/>
        
            <input
    type="search"
    name="string"
        class="query-input form-control search-input js-search-input lg"
    placeholder="Search term"
    autocomplete="off"
    required
    itemprop="query-input"
    aria-label="Search"
>

            <button type="submit" class="btn btn-default btn-arrow-right btn-lg"><span class="sr-only">Search</span></button>

        
    </fieldset>
</form>
</div>

        </div>
    </div>
</div>

                    
                </div>
            </div>
            
</div>



        
        
                            <footer id="footer">
                    
      <div class="container footer-newsletter">
          <div class="newsletter-header">
        <h4 class="topic"><span>Subscribe to newsletter</span></h4>
        
    <p>
        Don't miss any news or discounts now!
    </p>

    </div>
    <form action="/action/MailForm/subscribeToNewsletters/" method="post" id="formNewsletterWidget" class="subscribe-form compact-form">
    <fieldset>
        <input type="hidden" name="formId" value="2" />
        
        <span class="no-display">Do not fill out this field:</span>
        <input type="text" name="surname" class="no-display" />
        <div class="validator-msg-holder js-validated-element-wrapper">
            <input type="email" name="email" class="form-control" placeholder="Your E-mail Address" required />
        </div>
                <button type="submit" class="btn btn-default"><span class="sr-only">Subscribe</span></button>
    </fieldset>
</form>


    </div>
  
                                                                <div class="container footer-rows">
                                            


<div class="row custom-footer elements-4">
                    <div class="custom-footer__contact col-sm-6 col-lg-3">
                                                                
                                            <h4><span>Contact</span></h4>


    <div class="contact-box no-image">
                
        <ul>
                            <li>
                    <span class="mail">
                                                    <a href="mailto:ask&#64;hardwario.com">ask<!---->&#64;<!---->hardwario.com</a>
                                            </span>
                </li>
            
            
            
            
            

                                    <li>
                        <span class="facebook">
                            <a href="https://www.facebook.com/hardwario/" title="Facebook" target="_blank">
                                                                HARDWARIO
                                                            </a>
                        </span>
                    </li>
                
                                    <li>
                        <span class="twitter">
                            <a href="https://twitter.com/hardwario_en" title="Twitter" target="_blank">hardwario_en</a>
                        </span>
                    </li>
                
                
                
                
            

        </ul>

    </div>


<script type="application/ld+json">
    {
        "@context" : "https://schema.org",
        "@type" : "Organization",
        "name" : "HARDWARIO Shop",
        "url" : "https://shop.hardwario.com",
                "employee" : "Alan Fabik",
                    "email" : "ask@hardwario.com",
                                        
                                                                                            "sameAs" : ["https://www.facebook.com/hardwario/\", \"https://twitter.com/hardwario_en\", \""]
            }
</script>


                                                        </div>
                    <div class="custom-footer__articles col-sm-6 col-lg-3">
                                                                
                                                        <h4><span>Information for you</span></h4>
    <ul>
                    <li><a href="/contact/">Contact</a></li>
                    <li><a href="/terms-of-service/">Terms of service</a></li>
                    <li><a href="/refund-policy/">Refund policy</a></li>
                    <li><a href="/privacy-policy/">Privacy policy</a></li>
                    <li><a href="https://www.hardwario.com" target="blank">HARDWARIO Web</a></li>
                    <li><a href="https://developers.bigclown.com/" target="blank">Documentation</a></li>
            </ul>

                                                        </div>
                    <div class="custom-footer__categories col-sm-6 col-lg-3">
                                                                
                                            <h4>Categories</h4>


<div id="categories"><div class="categories cat-01 expandable active expanded" id="cat-749"><div class="topic child-active"><a href="/kits/">IoT Kit TOWER<span class="cat-trigger">&nbsp;</span></a></div>
                                    <ul class=" active expanded">
                                            <li >
                    <a href="/bundles/">
                        Bundles
                                            </a>
                                            
                
                                    </li>
                                            <li class="
                    active                                         ">
                    <a href="/modules/">
                        Modules
                                            </a>
                                            
                
                                    </li>
                                            <li >
                    <a href="/tags/">
                        Tags
                                            </a>
                                            
                
                                    </li>
                        </ul>
            </div><div class="categories cat-02 expanded" id="cat-800"><div class="topic"><a href="/hub/">IoT Hub CHESTER<span class="cat-trigger">&nbsp;</span></a></div>
                </div><div class="categories cat-01 expanded" id="cat-761"><div class="topic"><a href="/sensors/">Sensors<span class="cat-trigger">&nbsp;</span></a></div>
                </div><div class="categories cat-02 expandable external" id="cat-693"><div class="topic"><a href="/accessories/">Accessories<span class="cat-trigger">&nbsp;</span></a></div>
    </div><div class="categories cat-01 expanded" id="cat-788"><div class="topic"><a href="/services/">Services<span class="cat-trigger">&nbsp;</span></a></div>
                </div>        </div>

                                                        </div>
                    <div class="custom-footer__onlinePayments col-sm-6 col-lg-3">
                                                                
                                            <h4><span>We accept online payments</span></h4>
<p class="text-center">
    <img src="https://cdn.myshoptet.com/prj/768144c5/master/cms/img/payment_logos/payments.png" alt="Credit cards logos">
</p>

                                                        </div>
    </div>

                        </div>
                                        
      
                    
                        <div class="container footer-bottom">
                            <span id="signature" style="display: inline-block !important; visibility: visible !important;"><a href="https://www.shoptet.cz/?utm_source=footer&utm_medium=link&utm_campaign=create_by_shoptet" class="image" target="_blank"><img src="https://cdn.myshoptet.com/prj/768144c5/master/cms/img/shoptetLogo128x128.gif" width="" height="" alt="Shoptet" class="vam" /></a><a href="https://www.shoptet.cz/?utm_source=footer&utm_medium=link&utm_campaign=create_by_shoptet" class="title" target="_blank">Created by Shoptet</a></span>
                            <span class="copyright">Copyright 2021 <strong>HARDWARIO Shop</strong>. All rights reserved.</span>
                        </div>
                    
                        <div class="eet-message container footer-bottom">
        <div class="eet-message-inner">
            According to law, the seller is obliged to issue receipt to the buyer and also register the payment online to the tax administrator; in case of technical outage within 48 hours.
        </div>
    </div>

                </footer>
                <!-- / footer -->
                    
        </div>
        <!-- / overall-wrapper -->

        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
        <script>var shoptet = shoptet || {};shoptet.abilities = {"about":{"generation":3,"id":"12"},"config":{"category":{"product":{"image_size":"detail","same_height_breakpoint":"xs","same_height_set":false}},"navigation_breakpoint":991,"number_of_active_related_products":4},"elements":{"recapitulation_in_checkout":true},"feature":{"directional_thumbnails":false,"extended_ajax_cart":true,"extended_search_whisperer":false,"fixed_header":false,"focused_search_window":false,"images_in_menu":false,"positioned_footer":false,"product_slider":false,"simple_ajax_cart":false,"smart_labels":false,"tabs_accordion":false,"tabs_responsive":true,"top_navigation_menu":false}};shoptet.design = {"template":{"name":"Step","colorVariant":"12-seven"},"layout":{"homepage":"catalog4","subPage":"catalog4","productDetail":"catalog3"},"colorScheme":{"conversionColor":"#E30427","conversionColorHover":"#E30427","color1":"#252532","color2":"#E30427","color3":"#252532","color4":"#ffffff"},"fonts":{"heading":"Roboto","text":"Roboto"},"header":{"backgroundImage":null,"image":null,"logo":"https:\/\/shop.hardwario.comuser\/logos\/logo-shop.png"},"background":{"enabled":false,"color":null,"image":null}};shoptet.config = {};shoptet.events = {};shoptet.runtime = {};shoptet.content = shoptet.content || {};shoptet.messages = [];shoptet.messages['lightboxImg'] = "Image";shoptet.messages['lightboxOf'] = "of";shoptet.messages['more'] = "More";shoptet.messages['cancel'] = "Cancel";shoptet.messages['removedItem'] = "Item was removed from your cart.";shoptet.messages['discountCouponWarning'] = "You forgot to use your discount coupon. Use it by clicking to a button next to the input area or delete it to continue.";shoptet.messages['charsNeeded'] = "Please use at least 3 characters!";shoptet.messages['invalidCompanyId'] = "Invalid company id, only digits are allowed";shoptet.messages['textWasTransformed'] = "Letter case transformed";shoptet.messages['needHelp'] = "Do you need help?";shoptet.messages['showContacts'] = "Show contacts";shoptet.messages['hideContacts'] = "Hide contacts";shoptet.messages['ajaxError'] = "An error occurred. Try again later, please";shoptet.messages['variantWarning'] = "Select parameters of product variant please.";shoptet.messages['chooseVariant'] = "Choose variant";shoptet.messages['unavailableVariant'] = "This variant is not available and can not be ordered.";shoptet.messages['toCart'] = "To cart";shoptet.messages['emptyCart'] = "Empty cart";shoptet.messages['change'] = "Change";shoptet.messages['chosenPost'] = "Chosen post:";shoptet.messages['chosenBranch'] = "Chosen branch";shoptet.messages['validatorRequired'] = "This field is required";shoptet.messages['validatorEmail'] = "Please enter a valid email address";shoptet.messages['validatorUrl'] = "Please enter a valid URL";shoptet.messages['validatorDate'] = "Please enter a valid date";shoptet.messages['validatorNumber'] = "Please enter a valid number";shoptet.messages['validatorDigits'] = "Please enter only digits";shoptet.messages['validatorCheckbox'] = "Please check all required checkboxes";shoptet.messages['validatorConsent'] = "Cannot be finished without the consent.";shoptet.messages['validatorPassword'] = "Passwords does not match";shoptet.messages['validatorInvalidPhoneNumber'] = "Please fill in a valid phone number with no area code.";shoptet.messages['validatorInvalidCompanyId'] = "Invalid company id, it must have format like %1";shoptet.messages['validatorTextWasTransformed'] = "Letter case transformed";shoptet.messages['validatorFullName'] = "Did you forget to enter your last name?";shoptet.messages['validatorSreet'] = "Please without a house number";shoptet.messages['validatorHouseNumber'] = "Please enter correct house number";shoptet.messages['validatorStreet'] = "Please without a house number";shoptet.messages['validatorZipCode'] = "The postcode does not match the selected country";shoptet.messages['validatorShortPhoneNumber'] = "Phone number must be at least 8 digits long";shoptet.messages['choose-personal-collection'] = "Point of personal collection has not been set, please choose one";shoptet.messages['choose-external-shipping'] = "Please specify selected shipping method.";shoptet.messages['choose-ceska-posta'] = "Branch of Česká Pošta has not been set, please choose one";shoptet.messages['choose-hupostPostaPont'] = "Branch of Magyar Posta has not been set, please choose one";shoptet.messages['choose-ulozenka'] = "Branch of Uloženka has not been set, please choose one";shoptet.messages['choose-zasilkovna'] = "Branch of Zásilkovna has not been set, please choose one";shoptet.messages['choose-ppl-partner-cz'] = "Branch of PPL ParcelShop has not been set, please choose one";shoptet.messages['choose-gls-parcel-shop'] = "Branch of GLS ParcelShop has not been set, please choose one";shoptet.messages['choose-dpd-cz'] = "Branch of DPD Parcel Shop has not been set, please choose one";shoptet.messages['watchdogType'] = "Watch dog has been not set yet, please choose one of the options.";shoptet.messages['watchdog-consent-required'] = "You have to check all required consents";shoptet.messages['watchdogEmailEmpty'] = "Please fill in notification email";shoptet.messages['privacyPolicy'] = 'You must agree to the privacy policy';shoptet.messages['amountChanged'] = '(amount has been changed)';shoptet.messages['unavailableCombination'] = 'Not available in this combination';shoptet.messages['specifyShippingMethod'] = 'Specify shipping';shoptet.config.showAdvancedOrder = true;shoptet.config.orderingProcess = {active: false,step: false};shoptet.config.documentsRounding = '3';shoptet.config.thousandSeparator = ' ';shoptet.config.decSeparator = ',';shoptet.config.decPlaces = '1';shoptet.config.decPlacesSystemDefault = '2';shoptet.config.currencySymbol = '€';shoptet.config.currencySymbolLeft = '1';shoptet.config.defaultProductMaxAmount = 9999;shoptet.config.inStockAvailabilityId = -1;shoptet.config.defaultProductMaxAmount = 9999;shoptet.config.inStockAvailabilityId = -1;shoptet.config.cartActionUrl = '/action/Cart';shoptet.config.advancedOrderUrl = '/action/Cart/GetExtendedOrder/';shoptet.config.cartContentUrl = '/action/Cart/GetCartContent/';shoptet.config.stockAmountUrl = '/action/ProductStockAmount/';shoptet.config.addToCartUrl = '/action/Cart/addCartItem/';shoptet.config.removeFromCartUrl = '/action/Cart/deleteCartItem/';shoptet.config.updateCartUrl = '/action/Cart/setCartItemAmount/';shoptet.config.addDiscountCouponUrl = '/action/Cart/addDiscountCoupon/';shoptet.config.setSelectedGiftUrl = '/action/Cart/setSelectedGift/';shoptet.config.rateProduct = '/action/ProductDetail/RateProduct/';shoptet.config.customerDataUrl = '/action/OrderingProcess/step2CustomerAjax/';shoptet.config.registerUrl = '/registration/';shoptet.config.agreementCookieName = 'site-agreement';shoptet.config.agreementCookieExpire = 30;shoptet.config.fonts = {"google":{"families":["Roboto:300,400,700,900:latin-ext"]},"custom":{"families":["shoptet"],"urls":["https:\/\/cdn.myshoptet.com\/tpl\/f1fee09e\/12\/master\/templates\/frontend_templates\/12\/css\/modules\/font-shoptet.css"]}};shoptet.config.mobileHeaderVersion = '0';shoptet.content.regexp = /page-[0-9]+[\/]/g;shoptet.content.colorboxHeader = '<div class="colorbox-html-content">';shoptet.content.colorboxFooter = '</div>';shoptet.customer = {};</script>

        
        
        

        
            
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    <script src="https://cdn.myshoptet.com/usr/shop.hardwario.com/user/temp/frontend_master_main_cs_cf6f27729a0e144b65c09568398cafcd.js"></script>

    
<script>
    if(/MSIE \d|Trident.*rv:/.test(navigator.userAgent))
        document.write('<script src="/templates/frontend_templates/shared/js/libs/polyfills.js"><\/script>');
</script>

        
                            <script>
        var google_tag_params = {
                            ecomm_prodid: 'HWM022',
                                        ecomm_totalvalue: 52,
                        ecomm_pagetype: 'product'
        };
    </script>
    <script>
        /* <![CDATA[ */
        var google_conversion_id = 857968456;
        var google_custom_params = window.google_tag_params;
        var google_remarketing_only = true;
        /* ]]> */
    </script>
    <script src="//www.googleadservices.com/pagead/conversion.js"></script>
    <noscript>
        <div class="no-display">
            <img height="1" width="1" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/857968456/?value=0&amp;guid=ON&amp;script=0"/>
        </div>
    </noscript>

                
        
        <!-- User include -->
        <div class="container">
            <!-- project html code footer -->
<script>
$('.s-word').attr('placeholder','Zkuste vyhledat třeba Core Module, Multi kity, LoRa, LCD...');
$('.navigation-buttons').prepend('<a href="https://obchod.bigclown.cz" class="shop-link">CZ</a>');

var pathname = window.location.pathname;
var consultation = '<div class="pagination-wrapper"><div class="pagination-count"><h3 style="text-align: center;">If you are not sure what device is best for you, then do not hesitate to book <span style="text-decoration: underline; color: #ff0000;"><a style="color: #ff0000; text-decoration: underline;" href="https://meetings.hubspot.com/lukas-fabik/free-consultation" target="_blank" rel="noopener noreferrer">a free consultation of your project</a></span>.</h3></div></div>';

if(pathname.startsWith("/kits")){
consultation = '<div class="pagination-wrapper"><div class="pagination-count"><h3 style="text-align: center;">If you are not sure how to start with IoT Kit TOWER, or what modules are most suitable for you, then do not hesitate to <span style="text-decoration: underline; color: #ff0000;"><a style="color: #ff0000; text-decoration: underline;" href="https://meetings.hubspot.com/lukas-fabik/free-consultation" target="_blank" rel="noopener noreferrer">book a free consultation of your project</a></span>.</h3></div></div>';
}
else if(pathname.startsWith("/hub")) {
consultation = '<div class="pagination-wrapper"><div class="pagination-count"><h3 style="text-align: center;">If you are not sure how to start with IoT Hub CHESTER, whath sets are most suitable for you, or you want to conclude a contract with us for the provision of HARDWARIO services, then do not hesitate to <span style="text-decoration: underline; color: #ff0000;"><a style="color: #ff0000; text-decoration: underline;" href="https://meetings.hubspot.com/lukas-fabik/free-consultation" target="_blank" rel="noopener noreferrer">book a free consultation of your project</a></span>.</h3></div></div>';
}


$('.type-category .content').append(consultation);
</script>


        </div>
        <!-- /User include -->

        
        
        
        <div class="messages">
            

        </div>
        <div class="cookie-ag-wrap">
                    </div>
            <script id="trackingScript" data-products='{"products":{"484":{"content_category":"IoT Kit TOWER \/ Modules","content_type":"product","content_name":"LoRa Module","base_name":"LoRa Module","variant":null,"manufacturer":"HARDWARIO","content_ids":["HWM022"],"guid":"dd2f8cc4-5201-11e8-8216-002590dad85e","visibility":1,"value":52,"valueWoVat":43,"facebookPixelVat":false,"currency":"EUR"},"39":{"content_category":"IoT Kit TOWER \/ Modules","content_type":"product","content_name":"Core Module","base_name":"Core Module","variant":null,"manufacturer":"HARDWARIO","content_ids":["HWM001"],"guid":"509b090d-a120-11e7-819d-002590dc5efc","visibility":1,"value":36.299999999999997,"valueWoVat":30,"facebookPixelVat":false,"currency":"EUR"},"171":{"content_category":"IoT Kit TOWER \/ Modules","content_type":"product","content_name":"Motion Detector Kit","base_name":"Motion Detector Kit","variant":null,"manufacturer":"HARDWARIO","content_ids":["HWS005"],"guid":"ccac5283-a605-11e7-819d-002590dc5efc","visibility":1,"value":66.599999999999994,"valueWoVat":55,"facebookPixelVat":false,"currency":"EUR"},"1037":{"content_category":"IoT Kit TOWER \/ Modules","content_type":"product","content_name":"Industrial computer OnLogic CL210G-10 with Dual LAN","base_name":"Industrial computer OnLogic CL210G-10 with Dual LAN","variant":null,"manufacturer":"OnLogic","content_ids":["HWH011"],"guid":"257b762a-99d9-11ea-acba-0cc47a6c9370","visibility":1,"value":560.20000000000005,"valueWoVat":463,"facebookPixelVat":false,"currency":"EUR"},"1040":{"content_category":"IoT Kit TOWER \/ Modules","content_type":"product","content_name":"Routerboard MikroTik LoRa","base_name":"Routerboard MikroTik LoRa","variant":null,"manufacturer":"MikroTik","content_ids":["HWH010"],"guid":"e1c7d166-99d9-11ea-bbe7-0cc47a6c9370","visibility":1,"value":183.90000000000001,"valueWoVat":152,"facebookPixelVat":false,"currency":"EUR"}},"banners":[]}'>
        (function(shoptet) {
            var data = JSON.parse(document.getElementById('trackingScript').getAttribute('data-products'));

            shoptet.tracking = shoptet.tracking || {};
            shoptet.tracking.productsList = data.products;
            shoptet.tracking.bannersList = data.banners;
        })(shoptet);
    </script>

    </body>
</html>

